.services ul li {
    list-style-image:url(images/listImg.png);
    font-size: 11px;
    padding:4px 0;
}
.services ul {
    margin:0;
    padding:0;
}
.services .thankx{
	color: #df6d07;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.services {
    float:left;
    width: 243px;
    padding-top:14px;
}